*{
    font-family: "PTsans-Regular";
}
.richtext h3,.richtext h4,.richtext h5,.richtext h6{
    font-family: "PTsans-Bold";
    font-weight: normal;
}
.richtext h2,.richtext strong{
    font-family: "PTsans-Bold";
    font-weight: normal;
}
.richtext *{
	font-family: inherit;
}


@font-face{
       font-family: "PTsans-Regular";
       src: local("PTsans-Regular"), url("../fonts/PTsans.ttf") format('truetype');
       font-style:normal;
       font-weight:normal;
       font-display: fallback;
}
@font-face{
       font-family: "PTsans-Bold";
       src: local("PTsans-Bold"), url("../fonts/PTSans-Bold.ttf") format('truetype');
       font-style:normal;
       font-weight:normal;
       font-display: fallback;
}



.regular{
    font-family: "PTsans-Regular";
}

.bold{
    font-family: "PTsans-Bold";
    font-weight: normal;
}











